footer {
	background: url('../img/white-bg.png') repeat-x 0 bottom transparent;
	font-family: 'Montserrat',sans-serif;
	width: 100%;
	z-index: 5;
}
footer.page-wrap  {
	position: fixed;
}
footer nav {
	background-color: #000000;
	bottom: 500px;
	height: 256px !important;
	position: absolute;
	width: 100%;
}
footer #nav-inner {
	margin: 0 auto;
	width: 1200px
}
footer nav img {
	float: left;
	height: 256px;
	width: 240px;
}
#footer-inner {
	background-color: #ffffff;
	width: 100%
}
#footer-inner-inner {
	background-color: #ffffff;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	height: 500px;
	width: 100%;	
}
#footer-inner-inner-inner {
	margin: 0 auto;
	width: 1200px;
}
#footer nav #nav-inner a {
	display: block;
	float: left;
	height: 256px;
	text-align: center;
	width: 240px;
}
#footer .footer-nav-white,
#footer .footer-nav-blue {
	font-size: 0;
	text-align: center;
}
#footer nav a:hover {
	background-color: #008BC0;
	background-image: none;
}
#footer a:hover .footer-nav-blue {
	color: #054062;
	font-size: 18px;
}
#footer a:hover .footer-nav-white {
	color: #ffffff;
	font-size: 14px;
	margin-top: 90px;
}
#footer-nav-obama {
	background: url('../img/footer-obama.jpg') no-repeat center center / 100%;
}
#footer-nav-baldwin {
	background: url('../img/footer-baldwin.jpg') no-repeat center center / 100%;
}
#footer-nav-beshear {
	background: url('../img/footer-beshear.jpg') no-repeat center center / 100%;
}
#footer-nav-rahm {
	background: url('../img/footer-rahm.jpg') no-repeat center center / 100%;
}
#footer-nav-garcetti {
	background: url('../img/footer-garcetti.jpg') no-repeat center center / 100%;
}
footer table {
	clear: both;
	float: left;
	margin: 50px 0 0 75px;
}
footer td {
	color: #000000;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
footer td:first-child {
	font-weight: bold;
}
tr.grey {
	background-color: #eee;
}
.phone {
	color: #054062;
}
#footer-right {
	color: #000000;
	float: right;
	margin: 29px 75px 0 0;
	text-align: left;
}
.formNoError {
	display: none;
}
.rsform-block  {
	font-size: 12px;
}

.rsform-input-box {
    width: 410px;
}
.rsform-submit-button {
	background: url('../img/send-button.png') no-repeat 0 0 #ffffff;
	border: none;
	font-size: 0;
	height: 42px;
	margin-top: -15px;
	width: 144px;
}
.rsform-submit-button:hover {
	background: url('../img/send-button-on.png') no-repeat;
	xxbackground-size: 71px 21px;
}
footer p {
	clear: both;
	color: #666666;
	font-size: 12px;
	text-align: left;
}
footer a {
	color: #666666;
}
#popup {
	background: url("../img/scroll-alert-bg.png") no-repeat center center / 100% rgba(0, 0, 0, 0);
	cursor: pointer;
	left: 50%;
	height: 90px;
	margin-left: -45px;
	position: fixed;	
	bottom: -200px;
	width: 90px;
	z-index: 15;
	transition:all 1.0s ease-in-out;
}
#popup img {
	height: 45px;
	margin-top: 25px;
	width: 45px;
}
#popup.show {
	bottom: 20px;
}
#popup-2 {
	background: url("../img/scroll-alert-bg.png") no-repeat center center / 100% rgba(0, 0, 0, 0);
	right: 75px;
	height: 90px;
	position: fixed;	
	bottom: -200px;
	width: 90px;
	z-index: 15;
	transition:all 1.0s ease-in-out;
}
#popup-2 img {
	height: 45px;
	margin-top: 25px;
	width: 45px;
}
#popup-2.show {
	bottom: 75px;
}
#popup  h2 {
	font-size: 18px !important;
	line-height:2 !important;
	margin: 50px auto 0 !important;
	text-align: center;
}
#help-popup {
	background-color: #000000;
	bottom: -350px;
	height: 300px;
    left: 50%;
    margin-left: -335px;
    position: fixed;
    width: 670px;
	z-index: 18;
	transition:all 1.0s ease-in-out;
}
#help-popup.show {
	bottom: 20px;
}
#help-close {
	background: url('../img/help-popup-close.png') no-repeat 0 0;
	cursor: pointer;
	height: 35px;
	margin: 15px;
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
}
#help-popup   h1 {
    font-size: 24px !important;
    margin: 50px 0 0 !important;
}
.scroll-method {
	float: left;
	height: 150px;
	margin: 50px 28px 0;
	width: 110px;
}
.scroll-method p {
	margin: 85px auto 0 !important;
	text-align: center !important;
}
#scroll-method-keyboard {
	background: url('../img/help-popup-keyboard.png') no-repeat 0 0; 
}
#scroll-method-mouse {
	background: url('../img/help-popup-mouse.png') no-repeat 0 0; 
}
#scroll-method-trackpad {
	background: url('../img/help-popup-trackpad.png') no-repeat 0 0; 
}
#scroll-method-scrollbar {
	background: url('../img/help-popup-scrollbar.png') no-repeat 0 0; 
}